#fw-section-custom-html-c3feb823-0ec9-43a4-a112-79ae765cbaf4 {

h1, h2 {
color: #0ff;
text-shadow: 0px 0px 5px #0ff;
}

p {
  margin-bottom: 20px;
}

#about {
  padding: 30px;
}
}

#fw-section-hero-b21de3b9-8f35-491a-9543-7a5b6c2f07ab {

h2 {
  text-shadow: 4px 4px #000000;
}

p {
  text-shadow: 1px 1px #000000;
}
}


#fw-section-featured-collection-0 {

.collection__heading {
  font-size: 4rem;
}

.tile__heading {
  font-size: 2rem;
  padding-bottom: 10px;
}

.image--background-color {
  background-color: #00000000;
}

.image__badges {
  top: 0px;
  left: 110px;
}
}





#fw-section-footer {

.footer {
  margin: 25px;
}

#friends {
  display: flex;
  flex-direction: row;
  gap: 10px;
  justify-content: center;
}

.contact-container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-bottom: 20px;
}

.contact-email {
  text-align: center;
  color: #0ff;
  text-shadow: 0, 0, 5, #0ff;
}
}


#fw-section-header {

.header {
  margin: 25px;
}
}